name:                         scoria2
name_sorting:                 3
author:                       Thomas Reinke
year:                         2000

graphics_set:                 gfx_soko
sounds_set:                   gfx_soko
music_set:                    jue64

levels:                       20
first_level:                  1

filename:                     Reinke.xsb

sort_priority:                110

empty_level_name:             level %d
force_level_name:             true